Multiple D-Link Products 'login_mgr.cgi' Remote Command Injection Vulnerability

Bugtraq ID: 69167
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Aug 09 2014 12:00AM
Updated: Aug 09 2014 12:00AM
Credit: The vendor reported this issue.
Vulnerable: D-Link DNS-345 1.04b01
D-Link DNS-340L 1.00
D-Link DNS-327L Ax 1.02
D-Link DNS-320L 1.03b04
D-Link DNS-315L 1.02b02
Not Vulnerable: D-Link DNS-345 1.04b02
D-Link DNS-340L 1.01
D-Link DNS-327L 1.03b03
D-Link DNS-320L 1.03B08
D-Link DNS-315L 1.02b03


 

Privacy Statement
Copyright 2010, SecurityFocus